> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apsio.io/llms.txt
> Use this file to discover all available pages before exploring further.

# What alerting did, newest first: fired, resolved, new issues, tests, held back

> `delivery`: pending (waiting to be sent or retried), sending, sent, failed (`error_code`), or suppressed (`error_code` muted, cooldown or rate_limited: an organization sends at most 30 a minute and 500 a day). Details are numbers, ids and release names.



## OpenAPI

````yaml /api-reference/openapi.json get /orgs/{orgId}/alerts/events
openapi: 3.1.0
info:
  title: Apsio API
  version: 0.1.0
  description: >-
    Read API v0: your projects, release health and comparisons, missing symbols,
    issues, sessions, vitals, cohort comparisons, performance (app start,
    screens, hangs, MetricKit) and network endpoints and traces for one project.
    Authenticate with a project token as a bearer token, with an OAuth access
    token from Apsio's authorization server (MCP clients), or, from the console,
    with the session cookie of a member of the project's organization.
servers:
  - url: https://api.apsio.io/v1
security: []
paths:
  /orgs/{orgId}/alerts/events:
    get:
      summary: >-
        What alerting did, newest first: fired, resolved, new issues, tests,
        held back
      description: >-
        `delivery`: pending (waiting to be sent or retried), sending, sent,
        failed (`error_code`), or suppressed (`error_code` muted, cooldown or
        rate_limited: an organization sends at most 30 a minute and 500 a day).
        Details are numbers, ids and release names.
      parameters:
        - schema:
            type: string
            pattern: ^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$
            example: 0192f3a4-0000-7000-8000-00000000a001
          required: true
          name: orgId
          in: path
        - schema:
            type: string
            pattern: ^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$
          required: false
          name: project_id
          in: query
        - schema:
            type: integer
            minimum: 1
            maximum: 200
            default: 50
          required: false
          name: limit
          in: query
        - schema:
            type: string
            pattern: ^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$
            description: The `next_cursor` of the last page.
          required: false
          description: The `next_cursor` of the last page.
          name: before
          in: query
      responses:
        '200':
          description: The events
      security:
        - session: []
components:
  securitySchemes:
    session:
      type: apiKey
      in: cookie
      name: apsio_session
      description: >-
        The console session, set by /v1/auth/callback (`__Host-apsio_session`
        when host-only).

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.